/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define to empty if the keyword does not work.  */
#undef const

/* Define if you have the ANSI C header files.  */
#undef STDC_HEADERS

#undef BSDISH_OS
#undef HAVE_GTK
#undef HAVE_SOLARIS
#undef HAVE_SOCKADDR_SA_LEN
#undef _BSD_SOURCE
#undef __BSD_SOURCE
#undef __FAVOR_BSD

/* Define if you have the strerror function.  */
#undef HAVE_STRERROR

/* Define if you have the net library (-lnet).  */
#undef HAVE_LIBNET

/* Define if you have the nsl library (-lnsl).  */
#undef HAVE_LIBNSL

/* Define if you have the pcap library (-lpcap).  */
#undef HAVE_LIBPCAP

/* Define if you have the socket library (-lsocket).  */
#undef HAVE_LIBSOCKET
